[Config]
;Set to 1 to activate the CSTA functions or 0 to deactivate
Active=0

;CSTA interface types. 0=Generic CSTA (Alcatel), 1=NEC CTI
CstaHostInterfaceType=0

;CSTA connection settings
CstaHostIpAdress=0.0.0.0
CstaHostPort=2555

;CSTA context name
CstaContextName=TSERVERECMAV2

;CSTA mode 1=Alcatel OXE, 2=Alcatel OXO, 0=others
CstaMode=1

;Max loops to wait for incoming call event (1 loop = 1 sec)
WaitEventMaxLoops=5

;If forced relase by CSTA (CTI) is active, run CSTAcommand to disconnect before outdial (0/1)
StartForcedReleaseBeforeOutdial=0


;-----------------------------------------------------------CSTA for Broadcast (Alcatel OXO)
[AutoAnswerCallForBroadcast]
ActivateForAllBroadcasts=0


;-----------------------------------------------------------Auto Answer
[AutoAnswerCallForConference]
;Conference with first alarms. Call is answered automatically by csta and conference started

;<alarm key>=1 to activate function
7001=0
